table.service-list {
    list-style: none;
    margin: 0;
    padding: 0;
    width:100%;
    float:left;
    border-top:0;
    
}
table.service-list tbody {
    padding: 0 50px;
    display: grid;
}
table.service-list tr {
    border-bottom: 1px solid #3b90b417;
}
table.service-list tr td {
    padding: 10px 15px;
    font-size: 16px;
}

table.service-list tr td:nth-child(1) {
    text-align: left;
    float: left;
    color: #222;
    font-weight: 700;
}
table.service-list tr td:nth-child(2) {
    text-align: right;
    float: right;
    color: #00ab66;
    font-weight: 700;
    font-size:24px;
    
}
@media (min-width: 768px){
    table.service-list {
       width:50%;  
       padding:0 50px;
    }
    
    
}
@media (max-width: 767px){
    table.service-list tbody {
        padding: 0;
    }
}



.fixed{position:fixed}
.bottom-0{bottom:5px;}
.block{display:block;}
.bra100{border-radius:10px;}
.call-action a{
    border-radius:4px!important;
}

        
.custom-primary-font,a,p,span,li,input,td{font-family: 'Poppins', sans-serif!important}
body p,li{font-family: 'Poppins', sans-serif!important;font-size:15px; text-align:justify;}
h1,h2,h3,h4,h5,h6{font-family: 'Poppins', sans-serif;}

#header .header-body {border-top:none}
/*Header 1 Mobile Css*/
.breadcrumb12{padding:0;margin: 0 0 30px;}
.iletisim-box{box-shadow: 0px 0px 60px -10px rgba(139, 139, 139, 0.5);}
.google_translate_element_wrp{    margin-top: -2px;
    display: block;}
#header .header-nav-top .nav>li>a{color:#eee;}

body{top: 0px !important;}

#header .header-nav-top .nav>li>a, #header .header-nav-top .nav>li>span{padding:6px 15px;font-size:.8em}
#header .header-top .header-nav-top{max-height:40px;overflow: hidden;}
html body .tabs .nav-tabs li.active a, html.dark body .tabs .nav-tabs li.active a{color:#fff!important;background: #3b90b4!important;}
.page-insan-kaynaklari .tab-content{border: 1px solid #c6c7c7!important;}
.learn-more a{color: #95a4af;}
#footer{background:#fff!important;}
.page-header-color{
    border-bottom:0;background-image: url(/upload/images/breadcrumb-a.jpg)!important;
}
.custom-background-image-1:after {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: '';
    background: rgba(00, 00, 00, 0.8);
    position: absolute;
    display: block;
    z-index: 0;
}
#footer .col-half-section{
    z-index:1;
}
@media (max-width: 767px){

    #wws-layout-1{
        display:none;
    }
    .product-details-box {float: none;}
    .page-header-color{border-bottom:0;background-image: url(/upload/images/breadcrumb-mobile.jpg)!important;background-size:cover;}
    #footer .footer-copyright p,.container-fluid>.row>.p-none:last-child section.section, .container-fluid>.row>.p-none:last-child section.section p{text-align:center;}
    .footer_custom ul li{text-align:center;}
    #footer .container .row>div{text-align: center!important;}
    #header .header-btn-collapse-nav{margin: -6px 0 5px 15px;}
    #header .header-top{background:#77bd32;}
    section.section{display:block!important;}
    #header .header-nav-top .nav>li>a, #header .header-nav-top .nav>li>span{font-size:.81em;padding-right:0;}
}
.neden-alya .owl-carousel .owl-item img{display:inline;}
.home-intro{background:#345569;margin-bottom:0;}
@media (min-width: 992px){
    #header .header-nav.header-nav-stripe nav>ul>li>a {
        color: #345569;
    }    
    #header .header-top {
        background-color: #77bd32;
    }
    .hizmetler .featured-boxes-style-4>.row>div:nth-child(1),
    .hizmetler .featured-boxes-style-4>.row>div:nth-child(3),
    .hizmetler .featured-boxes-style-4>.row>div:nth-child(4),
    .hizmetler .featured-boxes-style-4>.row>div:nth-child(6){
        margin-top:-30px;
    }
    .hizmetler .featured-boxes-style-4>.row>div:nth-child(3n+1){
        clear:both;
    }
    .mb30{margin-bottom:30px!important;}
    .fiyat-listesi h3{
        margin-top:15px;
    }
    .fiyat-listesi h3 strong{
        font-size:31px;
    }
    .page-header.breadcrumb2 {
    background-blend-mode: overlay;
    background-image: url(https://www.akgullerkurye.com/upload/images/37-2000x957.jpg), url(https://www.webtasarim34.com/outsource/t1/vendor/rs-plugin/assets/gridtile.png) !important;
    background-position: center, 0;
    background-repeat: no-repeat, repeat;
    background-size: cover, auto;
        
    }
    #header .header-nav-top .nav>li>a a:focus, #header .header-nav-top .nav>li>a:hover{background: transparent;}
    .sidebar .col-xs-12.mt15{margin-top:0;}
    .sidebar h2{font-weight:700;}
    #header .header-nav-top .nav>li>a>span{color:#fff;font-weight: 500;}
    #header .header-nav-top .nav>li>a{
        color: #fdfdfd;
        height: 40px;
        border-right: 1px solid #67a22e;
    }
    #header .header-nav-top .nav>li:nth-child(3)>a{border-right:none;}
    #header .header-top .header-nav-top{width:100%;padding-left: 15px;}
    .page-insan-kaynaklari .tab-content .row div:nth-child(4){margin-top:32px!important;}
    #header .header-logo img{margin: 0px 15px 15px 0;}
    .iletisim-box{
        width: 49%!important;
        margin-right: 10px;
        margin-bottom: 15px;
    }
    #header .header-nav.header-nav-stripe nav>ul>li:last-child>a{margin-top: -6px!important;}
    #header .header-nav.header-nav-stripe nav>ul>li:last-child{height: 106%!important;}
    #header .header-nav.header-nav-stripe nav>ul>li:hover>a{color:#fff!important;}
    #header .header-nav.header-nav-stripe nav>ul>li:hover>a, #header .header-nav.header-nav-stripe nav>ul>li>a{padding: 35px 11px;}
    #header .header-container.container{margin-top: 9px;}
    html #header.header-flex .header-body {padding: 15px 0 0;}
    #header .header-top{top: -2px;height: 48px;padding: 4px 0;}
    html:not(.ie) #header.header-flex .header-logo{max-width: 220px;}
    #header.header-narrow .header-nav.header-nav-stripe nav > ul > li.dropdown > a, #header.header-narrow .header-nav.header-nav-stripe nav > ul > li.dropdown:hover > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown:hover > a {
    padding: 39px 5px 36px 13px;
}
    #header.header-narrow .header-nav.header-nav-stripe nav > ul > li > a, #header.header-narrow .header-nav.header-nav-stripe nav > ul > li:hover > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li:hover > a{padding-right:10px;}
    .custom-toll-free{margin-left:0!important;padding-left: 26px!important;}
    #header.header-narrow .header-logo .logo-default{margin: -100px -70px -102px 0;}
    html.sticky-header-active #header.header-semi-transparent-light .header-body{top:-18px !important;box-shadow: 0 0 10px #969696;}
    html #header.header-semi-transparent .header-body, html #header.header-semi-transparent-light .header-body{background:rgb(255,255,255,.9);}
}

.btn-success {
    background-color: #75bc30;
    border-color: #75bc30;
}
.goog-te-gadget-simple{font-size:13px !important;color: #222 !important;}
.fa.fa-globe {float:left;padding:6px 6px;}
/* -- End Google Translate Css */
/*Mobil Sticky Buttons Start*/
    @media (max-width: 767px){
        .w40y{width:100%!important;}

        .ampstart-btn {
            font-size: 1.25rem;
            color: #000!important;
            background-color: #ffe11b;
            /*animation: a .4s .4s ease-in-out both;transition: box-shadow .25s,transform .25s;*/
            line-height: 1.125rem;
            border-color: transparent;
            border: 1px solid transparent;
            text-decoration: none;
            word-wrap: normal;
            vertical-align: middle;
            cursor: pointer;
        }
        .call-action {
            bottom: 0;
        }
        .call-action .col-xs-3,.call-action.col-xs-12{
            padding:0;        
        }
        .pb01 {
            padding-bottom: 0.1rem;
        }
    
        .pt01 {
            padding-top: 0.1rem;
        }
        .pb05 {
            padding-bottom: 0.5rem;
        }
        
        .pt05 {
            padding-top: 0.5rem;
        }
        .fw7 {
        font-weight: 700;
        }
        
        .f10 {
            font-size: 10px;
        }
        .block {
            display: block;
        }
        .truncate {
            max-width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        .i-amphtml-layout-size-defined {
        overflow: hidden!important;
        }
        
        .i-amphtml-layout-fixed, [layout=fixed][width][height]:not(.i-amphtml-layout-fixed) {
            display: inline-block;
            position: relative;
        }
        .-ra {
            display: inline-block;
        }
        .-rl {
            display: grid;
            grid-template-columns: 1fr;
            grid-template-rows: 1fr;
        }
        .-rc {
            grid-column: 1/-1;
            grid-row: 1/-1;
            animation: roll 12s cubic-bezier(.25,.1,.25,1) 1s infinite backwards;
        }
        .-rc:nth-child(2) {
            animation-delay: 4s;
            /* opacity: 0; */
        }
        .-rc:nth-child(3) {
            animation-delay: 7s;
            opacity: 0;
        }
        .-rc:nth-child(4) {
            animation-delay: 10s;
            opacity: 0;
        }
    }
    @keyframes roll{
        0% {
            opacity: 0;
            transform: translate3d(0,-70%,0);
        }
        
        2.5%, 25% {
            opacity: 1;
            transform: translate3d(0,0,0);
        }
        100%, 27.5% {
            opacity: 0;
            transform: translate3d(0,70%,0);
        }
    }
    @keyframes a{
        0% {
        opacity: 0;
        transform: translateY(2rem);
        }
        
        100% {
            opacity: 1;
            transform: none;
        }
    }
/*Mobil Sticky Buttons End*/

@media (min-width: 992px){
    #header .header-top .header-nav-top{
        position:absolute;right:0;
    }
    #header .header-nav-main nav>ul>li.dropdown-mega .dropdown-mega-content {
        padding: 20px 5px;
    }
   .dropdown-mega .dropdown-menu{padding: 0 30px !important;}
   .breadcrumb12 .col-md-offset-2 {margin-left:0 !important;text-align:left !important;}
}
.breadcrumb12 .row.mt-xl > div{margin-top:60px !important;}
@media (max-width: 767px){
    .g-recaptcha{
        overflow: hidden;
        border-right: 1px solid rgb(193, 193, 193);
        border-top-right-radius: 4px;
        border-bottom-right-radius: 5px;
    }    
    #header .header-top{padding-bottom:0;}
    #header .header-top .header-nav-top {
        float: right;
        margin-right: 0;
    }
    .breadcrumb12 .row.mt-xl > div{margin-top:15px !important;}
    #header .header-btn-collapse-nav {
        margin: 0 0 10px 15px;
    }    
 
    .header-logo a{
        width:190px !important;float:left;
        height: 60px !important;
    }
    
    .header-logo a img,
    .sticky-header-active #header.header-narrow .header-logo .logo-small{
        float: left;
        opacity: 1 !important;    
        top: 0 !important;
        width: 147px !important;
        height: 45px !important;
        margin-bottom: 0 !important;
    }
    html #header.header-semi-transparent-light .header-body:before{
        opacity: .7;
        background: #FFF;
    }   
    html.sticky-header-active #header.header-semi-transparent-light .header-body:before {
        opacity: 1 !important;
    } 
    
    #header.header-narrow .header-body{padding-top:0 !important;}
    html.sticky-header-enabled #header .header-nav-main{top:0 !important;}    
    
    .breadcrumb12 .col-md-offset-2 {margin-left:0 !important;text-align:left !important;}
}

@media (min-width: 992px) {
#footer .logo {width: 110px;}
#header.header-narrow .header-nav.header-nav-stripe .header-social-icons{margin-top:0 !important}
#header.header-narrow .header-nav.header-nav-stripe{position:relative;z-index:3;margin-bottom:-8px}
#header.header-narrow .header-nav-main.header-nav-main-square{margin-bottom:-8px}
#header.header-narrow .header-logo .logo-default{margin:-34px -70px -102px 0;position:relative;z-index:2;opacity:1}
#header.header-narrow .header-logo .logo-small{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;transform:translate3d(87px,0,0);position:absolute;z-index:1;opacity:0;left:0}
.sticky-header-active #header.header-narrow .header-logo .logo-small{transform:translate3d(0,0,0);opacity:1;z-index:3}
.sticky-header-active #header.header-narrow .header-logo .logo-default{opacity:0;top:-90px}
#header .header-nav-top .nav>li>a a:focus, #header .header-nav-top .nav>li>a:hover {color:#fff;background: transparent;}
#header .header-nav-top .nav>li>a {color: #fff;}
}
@media (max-width: 991px) {
.logo-default{display:none!important}
.logo-small{display:block}
#header .header-logo{width:auto!important;height:auto!important}
}
@media (min-width: 992px) {
html #header.header-semi-transparent-light .header-body{padding-bottom:8px !important;-webkit-transition:-webkit-transform .3s ease;-moz-transition:-moz-transform .3s ease;transition:transform .3s ease;transform:translate3d(0,25px,0)}
html #header.header-semi-transparent-light .header-body:before{background:#fff none repeat scroll 0 0;opacity:1}
html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:not(.active) > a{color:#222}
html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:not(.active) > a.dropdown-toggle:after{border-color:#222 transparent transparent}
html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:not(.active):hover > a{color:#FFF}
html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:not(.active):hover > a.dropdown-toggle:after{border-color:#FFF transparent transparent}
html.sticky-header-active #header.header-semi-transparent-light .header-body{transform:translate3d(0,0,0)}
#header.header-narrow .header-nav.header-nav-stripe nav > ul > li > a,#header.header-narrow .header-nav.header-nav-stripe nav > ul > li:hover > a,#header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li > a,#header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li:hover > a{padding:39px 13px 36px}
#header.header-narrow .header-nav.header-nav-stripe nav > ul > li.dropdown > a,#header.header-narrow .header-nav.header-nav-stripe nav > ul > li.dropdown:hover > a,#header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown > a,#header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown:hover > a{padding:39px 23px 36px 13px}
#header.header-narrow .header-nav.header-nav-stripe nav > ul > li.dropdown > a.dropdown-toggle:after,#header.header-narrow .header-nav.header-nav-stripe nav > ul > li.dropdown:hover > a.dropdown-toggle:after,#header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown > a.dropdown-toggle:after,#header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown:hover > a.dropdown-toggle:after{top:38px}
#header.header-narrow .header-nav.header-nav-stripe nav > ul > li.dropdown .dropdown-menu,#header.header-narrow .header-nav.header-nav-stripe nav > ul > li.dropdown:hover .dropdown-menu,#header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu,#header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown:hover .dropdown-menu{margin-top:1px}
#header.header-narrow .header-nav.header-nav-stripe .header-social-icons,#header.header-narrow .header-nav.header-nav-dark-dropdown .header-social-icons{margin-top:35px}
}

.img-rounded,.img-thumbnail,.img-thumbnail img,code,pre,.form-control,.input-sm,.form-group-sm .form-control,.input-lg,.form-group-lg .form-control,.btn,.btn-group-lg > .btn,.btn-sm,.btn-group-sm > .btn,.btn-xs,.btn-group-xs > .btn,.dropdown-menu,.input-group-lg > .form-control,.input-group-lg > .input-group-addon,.input-group-lg > .input-group-btn > .btn,.input-group-sm > .form-control,.input-group-sm > .input-group-addon,.input-group-sm > .input-group-btn > .btn,.input-group-addon,.input-group-addon.input-sm,.input-group-addon.input-lg,.nav-tabs > li > a,.nav-tabs.nav-justified > li > a,.nav-pills > li > a,.nav-tabs-justified > li > a,.navbar,.navbar-toggle,.navbar-toggle .icon-bar,.breadcrumb,.pagination,.pager li > a,.pager li > span,.label,.badge,.container .jumbotron,.container-fluid .jumbotron,.thumbnail,.alert,.progress,.panel,.panel-group .panel,.well,.well-lg,.well-sm,.modal-content,.tooltip-inner,.popover,.popover-title,.carousel-indicators li,.pagination > li:first-child > a,.pagination > li:first-child > span,.pagination-lg > li:first-child > a,.pagination-lg > li:first-child > span,.pagination > li:last-child > a,.pagination > li:last-child > span,.pagination-lg > li:last-child > a,.pagination-lg > li:last-child > span{border-radius:0}
@media (min-width: 768px) {
.nav-tabs.nav-justified > li > a,.nav-tabs-justified > li > a,.navbar{border-radius:0}
    .footer-developed-by-p{text-align:right;}
    .col-half-section-right{float:left;width:100%;min-height:480px;}
}

@media (min-width: 992px) {
#header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a,#header nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu,#header.flat-menu nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu,#header.flat-menu nav ul.nav-main li a,html.boxed #header.flat-menu .header-top{border-radius:0}
}
#header .header-nav-main.custom-header-nav-main-dark-style nav > ul > li:hover > a,#header .header-nav-main.custom-header-nav-main-dark-style nav > ul > li.active > a{color:#345569}
#header .header-nav-main.custom-header-nav-main-dark-style nav > ul > li:hover > a:after,#header .header-nav-main.custom-header-nav-main-dark-style nav > ul > li.active > a:after{border-color:#345569 transparent transparent!important}
.custom-toll-free *{-webkit-transition:ease color 300ms;-moz-transition:ease color 300ms;-ms-transition:ease color 300ms;-o-transition:ease color 300ms;transition:ease color 300ms}
.custom-toll-free:hover *{color:#fff}
.custom-bottom-bar:before{border-color:#345569}
.custom-primary-hover:hover{color:#345569!important}
.custom-timeline .custom-timeline-box:before{background-color:#345569;box-shadow:0 0 0 3px #ffffff,0 0 0 6px #345569}
.custom-btn-style-4:hover{color:#345569}
.social-icons.custom-style-1 li a{color:#345569!important}
.custom-pagination-style-1 > li:hover > a{background:#345569;border-color:#345569}

.custom-toll-free{position:relative;padding-left:35px;margin-left:40px}
.custom-toll-free > span{display:block}
.custom-toll-free > span.toll-free-number{font-size:1.5em;letter-spacing:-1px}
.custom-toll-free > i{position:absolute;top:2px;left:0;font-size:4em;line-height:.8}

html .btn-primary{color:#fff;background-color:#345569;border-color:#345569}
html .btn-primary:hover{border-color:#7a8eb2 #7a8eb2 #5b739e;background-color:#7a8eb2}
.grayscale100{filter: grayscale(100%);}

